<?xml version="1.0"?>
<!DOCTYPE common_paths>
<common_paths>
<basedata_path></basedata_path>
<customization_path>common\Customizations\</customization_path>
<scheme_path>common\Schemes\</scheme_path>
<style_path>common\Styles\</style_path>
<markable_path></markable_path>
<views>
<stylesheet>with_brackets.xsl</stylesheet>
</views>
<annotations>
<level name="mention" localized_name="Mention" schemefile="mention_scheme_en.xml" customization_file="mention_customization.xml">$_mentions.xml</level>
</annotations>
<user_switches>
</user_switches>
</common_paths>
<!--  <user_switch name="mention_handle" default="on" description=""/> -->